
; 联盟网吧帐号、信息配置文件

; [**************说明*****************]
;  NetBar_x_Name	联盟网吧的中文名字
;  NetBar_x_Level	网吧用户可享受的级别(1表示在用户原有分数基础上泡分加1倍，2表示加2倍)
;  NetBar_x_UserID	网吧用户登录ID (在客户端软件上输入的ID号，多个网吧请勿重复，ID号要求不能为0开头，要求3位数字以上)
;  NetBar_x_Password	登录密码（建议长度不低于8位，不高于12位）
;  NetBar_x_Resume	网吧简单介绍
;  [x] 取值范围1-255, 必须从1开始定义，数字必须连续，不连续或定义不全则自动结束定义
; [**************特效定义说明*****************]

NetBar_1_Name	=	深圳市ICHAT网吧
NetBar_1_Level	=	1
NetBar_1_UserID	=	101
NetBar_1_Password=	12345678
NetBar_1_Resume	=	网吧简单介绍

NetBar_2_Name	=	广州市腾龙网吧
NetBar_2_Level	=	1
NetBar_2_UserID	=	102
NetBar_2_Password=	23423412
NetBar_2_Resume	=	网吧简单介绍
